### Property

# Secret Retrievable:created

since: 0.19.0

#### Declaration

    property created: guint64 [ read, write ]

#### Description [src]

The date and time (in seconds since the UNIX epoch) that this item was created.

Type: | `guint64`
Available since: | 0.19.0

Getter method | `secret_retrievable_get_created()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no